<div>
	<h1>News</h1>
	<div class="article">
		<h2 class="h3">
			<a href="/blogs/news/1294252-first-post">First Post</a>
		</h2>
		<p class="txt--minor">
			Posted by <strong>Shopify</strong> on
			<time datetime="2009-10-25">October 25, 2009</time>
		</p>
		<div class="rte">
			<p>This is your blog. You can use it to write about new product
				launches, experiences, tips or other news you want your customers to
				read about. We automatically create an Atom Feed for all your blog
				posts. This allows your customers to subscribe to new articles using
				one of many feed readers (e.g. Google Reader, News Gator,
				Bloglines).</p>

		</div>
		<ul class="list--inline txt--minor">
		</ul>
		<p class="read-more">
			<a href="/blogs/news/1294252-first-post">Read more →</a>
		</p>
	</div>
</div>
